.gb-content-marker {
  padding: 30px 32px;
  max-width: 744px;
  margin: 0 auto 40px;
  background-color: white;
  border-radius: 16px;
}

.gb-content-marker ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-family: inherit;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: calc(28 / 14);
  color: #010101;
}

.gb-content-marker ul li {
  padding-left: 40px;
  position: relative;
  margin: 0 0 20px;
}
.gb-content-marker ul li:last-child {
  margin: 0;
}

.gb-content-marker ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 3px;
  height: 24px;
  width: 24px;
  border: 1px solid #E0DEE9;
  border-radius: 16px;
  background-repeat: no-repeat;
  background-position: center;
}
.gb-content-marker ul li.active:before {
  background-size: 12px;
  background-image: url("/app/themes/goit-global/resources/images/icons/check-green.svg");
}
.gb-content-marker ul li.not-active:before {
  background-size: 10px;
  background-image: url("/app/themes/goit-global/resources/images/icons/check-cross.svg");
}

.gb-content-marker ul li p {
  margin: 0 0 14px;
}
.gb-content-marker ul li p:last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 768px) {
  .gb-content-marker {
    padding: 70px 72px;
  }
}
